#breadcrumb-outer { clear: both; margin: 10px; }
#breadcrumb-inner { color: #565B5F; }

a.breadcrumb-link:link { color: #0A51A1; text-decoration: none; }
a.breadcrumb-link:visited { color: #0A51A1; text-decoration: none; }
a.breadcrumb-link:hover, a.breadcrumb-link:active { text-decoration: underline; }

.BCTDelimiter { padding-left: 5px; padding-right: 5px; line-height: 1em; font-weight: bold; font-size: 1.1em; }